<template>
  <g>
    <defs>
      <path
        id="history@1x-a"
        d="M12,4 C9.94910852,4.00584975 7.97879223,4.79913117 6.496,6.216 L6.496,4.8 C6.496,4.3581722 6.1378278,4 5.696,4 C5.2541722,4 4.896,4.3581722 4.896,4.8 L4.896,8.4 C4.896,8.8418278 5.2541722,9.2 5.696,9.2 L9.296,9.2 C9.7378278,9.2 10.096,8.8418278 10.096,8.4 C10.096,7.9581722 9.7378278,7.6 9.296,7.6 L7.376,7.6 C9.49774126,5.38277532 12.8946902,4.9837082 15.4725228,6.64883586 C18.0503555,8.31396351 19.0833913,11.5745392 17.9347318,14.4203172 C16.7860723,17.2660952 13.7790743,18.8959664 10.767645,18.3050646 C7.75621575,17.7141629 5.58809658,15.068832 5.6,12 C5.6,11.5581722 5.2418278,11.2 4.8,11.2 C4.3581722,11.2 4,11.5581722 4,12 C4,16.418278 7.581722,20 12,20 C16.418278,20 20,16.418278 20,12 C20,7.581722 16.418278,4 12,4 Z M12,6.8 C11.5581722,6.8 11.2,7.1581722 11.2,7.6 L11.2,12 C11.2,12.4418278 11.5581722,12.8 12,12.8 L14.6,12.8 C15.0418278,12.8 15.4,12.4418278 15.4,12 C15.4,11.5581722 15.0418278,11.2 14.6,11.2 L12.8,11.2 L12.8,7.6 C12.8,7.1581722 12.4418278,6.8 12,6.8 Z"
      />
    </defs>
    <g fill="none" fill-rule="evenodd">
      <rect
        width="24"
        height="24"
        fill="#E3E3E3"
        fill-opacity=".01"
        style="mix-blend-mode:color-burn"
      />
      <use fill="currentColor" fill-rule="nonzero" xlink:href="#history@1x-a" />
    </g>
  </g>
</template>
